{
  "id": 3137246,
  "name": "Raoul W. Vannier, appellant, v. Daniel J. McMahon and Ernest C. Reniff, appellees",
  "name_abbreviation": "Vannier v. McMahon",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,422",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 517,
    "ocr_confidence": 0.502,
    "sha256": "27c9b61a5900ae9a7a6e8754f033c24fadce936ab98e50d9ca629469c6dfd79a",
    "simhash": "1:81c771d82077c6a8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Raoul W. Vannier, appellant, v. Daniel J. McMahon and Ernest C. Reniff, appellees."
    ],
    "opinions": [
      {
        "text": "Mr, Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice McSurely"
      }
    ],
    "attorneys": [
      "Raoul W. Yannier, pro se. Frank L. Cheney, for appellees."
    ],
    "corrections": "",
    "head_matter": "Raoul W. Vannier, appellant, v. Daniel J. McMahon and Ernest C. Reniff, appellees.\nGen. No. 30,422.\nAction, for false imprisonment. - Judgment for defendants. Appeal from the Circuit Court of C'ook county; the Hon. John A. Swanson, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nfiled March 2, 1926.\nRehearing denied March 1926.\nRaoul W. Yannier, pro se. Frank L. Cheney, for appellees."
  },
  "file_name": "0602-01",
  "first_page_order": 662,
  "last_page_order": 662
}
